Bug 222758 - shouldn't require WindowMaker
shouldn't require WindowMaker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fmio (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 18:56 EST by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.8-10.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 00:35:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2007-01-15 18:56:32 EST
Description of problem:

The dockapp should work with other window manager than WindowMaker,
and maybe even without window manager; the Requires WindowMaker
should go away.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andy Shevchenko 2007-09-10 02:39:28 EDT
Agreed. However the stylization is prefer to usage WM.
Comment 2 Patrice Dumas 2007-10-27 16:42:00 EDT
Why do you want to force users to use a particular window
manager, and even force them to use a window manager?
No package should ever depend on a window manager.
Comment 3 Patrice Dumas 2007-11-09 04:18:49 EST
What is the status of this bug? Are you still standing on your
positions?
Comment 4 Fedora Update System 2007-11-12 18:58:27 EST
fmio-2.0.8-10.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fmio'
Comment 5 Fedora Update System 2007-11-12 19:07:17 EST
fmio-2.0.8-10.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fmio'
Comment 6 Fedora Update System 2007-11-17 00:35:17 EST
fmio-2.0.8-10.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-11-17 00:36:19 EST
fmio-2.0.8-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.